
PENGADIAN EMAS - Bug #15060

[UAT] [Android] [Gold Dashboard Page - History] UI Issue ###9061

09 December 2022 09:46 AM - yap chekying

Status: Closed Start date: 09 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Link: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44/specs/h

ttps://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44/specs/

1.

Issue: '<' and 'Back' is too further apart

Expectation: Reduce distance between '<' and 'Back'

2.

Issue: There should be no Logout button

Expectation: Erase the Logout button

3.

Issue: Company logo too big

Expectation: Reduce logo size

4.

Issue: Incorrect text and font sizes

Expectation: "Nomor Akun Pegadaian" font thickness needs to be reduced, Increase account number text size (Please match XD

example)

5.

Issue: Incorrect text size and alignment

Expectation: Please match the text size with the XD example, "Nilai Emas (Rupiah)" alignment needs to be move to the left (please

match the XD reference)

6.

Issue : Incorrect icons' thickness and too small in size, too many decimal numbers after (.) point

Expectation: Increase icon thickness and increase icon size. Match the amount and icon alignments with respective titles (As shown

in XD), maximum decimal should be two numbers after decimal (.00)

7.

Issue: "i" (information) icon is not aligned properly

Expectation: Adjust information icon alignment accordingly (please match the examples in XD)

8.
Issue: Line thickness is too thin and incorrect opacity

Expectation: Increase line thickness and reduce color opacity

9.

Issue: Incorrect button color, text size is too small

Expectation: Change button color from orange gradation to solid color (Please match the XD), increase text size

10.

Issue: Incorrect button color, text size is too small

Expectation: Change button color from solid black to solid dark gray (Please match the XD), increase text size

11.

Issue: Incorrect buttons' edge roundness

Expectation: Adjust the edge roundness (please match the examples in XD)

12.

Issue: Line thickness is too thin and incorrect opacity

Expectation: Increase line thickness and reduce color opacity

13.

Issue: Incorrect text sizes, amount text font is too thick

Expectation: Adjust text sizes and match them with XD design, reduce amount text font

14.

Issue: Incorrect graph icon and size is too big

Expectation: Change the graph icon and reduce icon size

15.

Issue: Missing opaque background card

Expectation: Add opaque background for the top section

16.

Issue: Text size is too small; Incorrect line selection color and length

Expectation: Increase text size; Line selection length should be edge to middle and change the line color to match with design in XD

17.

Issue: Incorrect section box color and length; Text is slightly too small

Expectation: Section box length should be side to side, adjust the color matching the design in XD; Increase text size

18.

Issue: "+"&"-" should not exist, incorrect font thickness (too thick)

Expectation: remove + and - symbols, reduce font thickness

19.

Issue: Title and Amount fonts are too thick, "+" and "-" too thin
Expectation: Reduce title and amount font thickness, increase "+" and "-" symbols thickness

20.

Issue: Line thickness is too thin and incorrect opacity, incorrect line length

Expectation: Increase line thickness and reduce color opacity, increase the length (need to be side to side)

21.

Issue: "Transaksi di luar Maybank" text is too small

Expectation: Increase text size a little bit

 

History

#1 - 22 December 2022 06:15 PM - aiman baharum

- % Done changed from 0 to 50

#2 - 23 December 2022 04:36 PM - aiman baharum

- % Done changed from 50 to 100

1cafa69b9eb79ce230d06c19e63b292fc0f82a75

#3 - 23 December 2022 05:20 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

commited

1cafa69b9eb79ce230d06c19e63b292fc0f82a75

#4 - 27 December 2022 09:43 AM - yap chekying

- Assignee changed from yap chekying to rifqi mulyana

#5 - 27 December 2022 09:43 AM - yap chekying

- Status changed from New to Resolved

#6 - 27 December 2022 11:42 AM - rifqi mulyana

- File dashboard.png added

- File dashboard2.png added

- Status changed from Resolved to Pending Close

1.fixed

Issue: '<' and 'Back' is too further apart

Expectation: Reduce distance between '<' and 'Back'

Actual Result: Distance reduced

2. fixed

Issue: There should be no Logout button

Expectation: Erase the Logout button
Actual Result: Logout button erased

3. fixed

Issue: Company logo too big

Expectation: Reduce logo size

Actual Result: Logo size reduced

4. fixed

Issue: Incorrect text and font sizes

Expectation: "Nomor Akun Pegadaian" font thickness needs to be reduced, Increase account number text size (Please match XD example)

Actual Result: Tittle thickness reduced, number text size increased

5. fixed

Issue: Incorrect text size and alignment

Expectation: Please match the text size with the XD example, "Nilai Emas (Rupiah)" alignment needs to be move to the left (please match the XD

reference)

Actual Result: Text size reduced

6.

Issue : Incorrect icons' thickness and too small in size, too many decimal numbers after (.) point

Expectation: Increase icon thickness and increase icon size. Match the amount and icon alignments with respective titles (As shown in XD), maximum

decimal should be two numbers after decimal (.00)

Actual Result: Text thickness increased, max decimal already two number after .00

7. fixed

Issue: "i" (information) icon is not aligned properly

Expectation: Adjust information icon alignment accordingly (please match the examples in XD)

Actual Result: "i" icon alignment fixed

8. fixed

Issue: Line thickness is too thin and incorrect opacity

Expectation: Increase line thickness and reduce color opacity

Actual Result: line thickness increased, colour opacity reduced

9. fixed

Issue: Incorrect button color, text size is too small

Expectation: Change button color from orange gradation to solid color (Please match the XD), increase text size

Actual Result: Text size reduced, Buttton colour changed to solid colour

10. fixed

Issue: Incorrect button color, text size is too small

Expectation: Change button color from solid black to solid dark gray (Please match the XD), increase text size

Actual Result: Text size reduced, Buttton colour changed to solid colour

11. fixed

Issue: Incorrect buttons' edge roundness

Expectation: Adjust the edge roundness (please match the examples in XD)

Actual Result: Button roundness adjusted
12. fixed

Issue: Line thickness is too thin and incorrect opacity

Expectation: Increase line thickness and reduce color opacity

Actual Result: line thickness increased

13. fixed

Issue: Incorrect text sizes, amount text font is too thick

Expectation: Adjust text sizes and match them with XD design, reduce amount text font

Actual Result: Text size adjusted

14. fixed

Issue: Incorrect graph icon and size is too big

Expectation: Change the graph icon and reduce icon size

Actual Result: Graph icon size reduced, already same

15. fixed

Issue: Missing opaque background card

Expectation: Add opaque background for the top section

Actual Result: Background added

16. fixed

Issue: Text size is too small; Incorrect line selection color and length

Expectation: Increase text size; Line selection length should be edge to middle and change the line color to match with design in XD

Actual Result: Text size increased, line selection fixed

17. fixed

Issue: Incorrect section box color and length; Text is slightly too small

Expectation: Section box length should be side to side, adjust the color matching the design in XD; Increase text size

Actual Result: Section box adjusted, already same, text size increased

18. fixed

Issue: "+"&"-" should not exist, incorrect font thickness (too thick)

Expectation: remove + and - symbols, reduce font thickness

Actual Result: "+" & "-" icon deleted, font thickess reduced

19. fixed

Issue: Title and Amount fonts are too thick, "+" and "-" too thin

Expectation: Reduce title and amount font thickness, increase "+" and "-" symbols thickness

Actual Result: Title and amount text thickness reduced, symbol thickness increased

20. fixed

Issue: Line thickness is too thin and incorrect opacity, incorrect line length

Expectation: Increase line thickness and reduce color opacity, increase the length (need to be side to side)

Actual Result: Line thickness increased, color opacity reduced

21. fixed

Issue: "Transaksi di luar Maybank" text is too small
Expectation: Increase text size a little bit

Actual Result: Text size increased

#7 - 27 December 2022 11:50 AM - yap chekying

- Assignee changed from rifqi mulyana to yap chekying

#8 - 03 January 2023 12:21 PM - yap chekying

- File 9061.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

 

2.

Issue: Divider line too thin

Expectation: Increase line thickness a bit

3.

Issue: Line opacity too thick

Expectation: Reduce line opacity a little bit

6.

Issue: Text size too big

Expectation: Reduce text size a little bit

8.

Issue: Line thickness is too thin and incorrect opacity

Expectation: Increase line thickness and reduce color opacity

17.

Issue: Section box not should be close together with option lines

Expectation: Move the Section Box upward (sticking to option lines), please refer to XD design

20.

Issue: Line thickness is too thin and incorrect opacity, incorrect line length

Expectation: Increase line thickness and reduce color opacity, increase the length (need to be side to side)
#10 - 03 January 2023 05:05 PM - aiman baharum

- % Done changed from 0 to 80

#11 - 05 January 2023 02:25 PM - aiman baharum

- % Done changed from 80 to 100

435599bdb29b6be29ba628c19fc8955672251cf4

#12 - 05 January 2023 06:00 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

https://1drv.ms/u/s!ArUtVw86-MjF5BTR0Ts2ATCg55hR?e=ecbGcc

#13 - 06 January 2023 02:06 PM - yap chekying

- Status changed from Assigned to Resolved

- Assignee changed from yap chekying to Dwi Dwi

#14 - 06 January 2023 04:42 PM - yap chekying

- Status changed from Resolved to Pending Close

- Assignee changed from Dwi Dwi to yap chekying

#15 - 10 January 2023 02:19 PM - yap chekying

- File 9061.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

3.

Issue: Line opacity too thick

Expectation: Reduce line opacity a little bit

8.

Issue: Line thickness is too thin and incorrect opacity

Expectation: Increase line thickness and reduce color opacity

15.

Issue: Missing opaque background card

Expectation: Add opaque background for the top section

17.

Issue: Section box not should be close together with option lines

Expectation: Move the Section Box upward (sticking to option lines), please refer to XD design

20.

Issue: Line thickness is too thin and incorrect opacity, incorrect line length

Expectation: Increase line thickness and reduce color opacity, increase the length (need to be side to side)

22.

Issue: Text size too big
Expectation: Reduce text size a little bit

#16 - 10 January 2023 06:09 PM - aiman baharum

- % Done changed from 0 to 80

71617829590029815185a86759ba679b81f30b58 (except 15)

#17 - 11 January 2023 05:33 PM - aiman baharum

- % Done changed from 80 to 100

ddf3cc28fa2716380755ed14df2297649e22af57

#18 - 12 January 2023 10:33 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#19 - 17 January 2023 10:45 AM - yap chekying

- File 9061.png added

- Assignee changed from yap chekying to aiman baharum

15.

Issue: Opaque background card too transparent

Expectation: Increase opaque background density

22.

Issue: Text font too thick

Expectation: Reduce text font a little bit

23.

Issue: Text font too thick

Expectation: Reduce text font a little bit

#20 - 18 January 2023 02:13 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

branch ved_v2: 31fadce2d7c345d0cef341f3b8f3f688f1abc00b

#21 - 18 January 2023 03:10 PM - yap chekying
- Status changed from Assigned to Pending Close

#22 - 27 January 2023 02:32 PM - AMARBEER SINGH SIDHU amar.beer

- File 9061.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

15.

Issue: Background color too transparent

Expectation: Increase background color density

22.

Issue: Text font too thick, Text size too big

Expectation: Reduce text font thickness, reduce text size

#23 - 30 January 2023 10:26 AM - aiman baharum

- % Done changed from 0 to 100

3ff78286dda10cc1fdd4f2c6658c8ac4d854f15f

#24 - 31 January 2023 09:23 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#25 - 31 January 2023 10:16 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#26 - 31 January 2023 05:09 PM - AMARBEER SINGH SIDHU amar.beer

- File 9061.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

15.

Issue: Background color too transparent

Expectation: Increase background color density (make it white but reduced opacity)

#27 - 01 February 2023 10:27 AM - aiman baharum

07 April 2025 9/11



- % Done changed from 0 to 100

1b499dcfc048561bff1999a46feec217e8b3e4c2

#28 - 01 February 2023 10:38 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#29 - 02 February 2023 11:16 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#30 - 08 February 2023 04:32 PM - AMARBEER SINGH SIDHU amar.beer

- File 9061.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

15.

Issue: Background color is incorrect

Expectation: Background color needs to be white (but slightly reduced in opacity)

#31 - 09 February 2023 05:49 PM - aiman baharum

- % Done changed from 0 to 100

#32 - 10 February 2023 09:54 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#33 - 10 February 2023 11:17 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#34 - 20 February 2023 10:56 AM - AMARBEER SINGH SIDHU amar.beer

- File 9061.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

14.

Issue: Graph icon position

Expectation: Move graph icon position a little bit to the right
#35 - 20 February 2023 01:54 PM - aiman baharum

- % Done changed from 0 to 100

ved_v2 4c350e3c8f703b636a3c3356c0c55eca3ddbf6f4

#36 - 20 February 2023 04:50 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

package to test will be shared in whatsapp

#37 - 20 February 2023 05:20 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

9061_2.png 84.2 KB 09 December 2022 yap chekying

9061_1.png 157 KB 09 December 2022 yap chekying

dashboard2.png 51.6 KB 27 December 2022 rifqi mulyana

dashboard.png 215 KB 27 December 2022 rifqi mulyana

9061.png 149 KB 03 January 2023 yap chekying

9061.png 147 KB 10 January 2023 yap chekying

9061.png 128 KB 17 January 2023 yap chekying

9061.png 165 KB 27 January 2023 AMARBEER SINGH SIDHU amar.beer

9061.png 151 KB 31 January 2023 AMARBEER SINGH SIDHU amar.beer

9061.png 157 KB 08 February 2023 AMARBEER SINGH SIDHU amar.beer

9061.png 151 KB 20 February 2023 AMARBEER SINGH SIDHU amar.beer
